Subject: Re: [RRG] Renumbering...

From: Iljitsch van Beijnum <[email-masked]>
Date: Sun, 17 Aug 2008 17:06:52 +0200

On 17 aug 2008, at 3:08, Christian Vogt wrote:

> The next question is whether the practice of
> configuring remote addresses in filtering devices is common.  I hope
> it's not.  Does anyone on this list have experience or data on this?

I believe this is fairly common when third party consultants/vendors  
need access to a network. I've had customers open holes in their  
firewalls so I could connect to their routers on more than a few  
occassions in my consulting days.

I can't say how often this is done because it's easy vs because it's  
the only way to do it. In my case, submitting a public SSH key would  
also have been adequate in most cases.

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg